@charset "UTF-8";

/* KRC0018 사이즈 다른 카드형 UI 크기와 동일하게 설정 */
.KRC0018.type-triple .inner{max-width:912px;margin:0 auto;}

/* KRC1100 폰트 KRC0018 과 동일하게 설정 */
.KRC1100.usp-card-wrap .card-items-area .image-type-wrap .item .txt-wrap .txt-desc.cover .tit:has(.exp-tit){font-size:40px;line-height:56px;font-weight:700;letter-spacing:0;}
.KRC1100.usp-card-wrap .card-items-area .image-type-wrap .item .txt-wrap .txt-desc.cover .sub:has(.exp-sub){font-size:16px;font-weight:normal;line-height:26px;margin-top:16px;letter-spacing:0;}

/* KRC0032 컴포넌트 KRP0008 컴포넌트 하단 여백 충돌로 하단 여백 발생하는 부분 제거 */
#_productSummarySection .component-wrap.zero-btm:has(.KRC0032.stage-wide){padding-bottom:0}

@media screen and (max-width:1000px){
    /* KRC0018 사이즈 다른 카드형 UI 크기와 동일하게 설정 */
    .KRC0018.type-triple .component-inner{padding:0;}
}

@media screen and (max-width:767px){
    /* KRC0018 사이즈 다른 카드형 UI 크기와 동일하게 설정 */
    .KRC0018.type-triple .inner{padding:0 20px;}

    /* KRC1100 폰트 KRC0018 과 동일하게 설정 */
    .KRC1100.usp-card-wrap .card-items-area .image-type-wrap .item .txt-wrap .txt-desc.cover .tit:has(.exp-tit){font-size:27px;line-height:38px;}
    .KRC1100.usp-card-wrap .card-items-area .image-type-wrap .item .txt-wrap .txt-desc.cover .sub:has(.exp-sub){font-size:14px;line-height:22px;margin-top:14px;}
}